/*
 * Name:    mx_stdio.h
 *
 * Purpose: Functions that on most platforms would be found in <stdio.h>
 *
 * Author:  William Lavender
 *
 *------------------------------------------------------------------------
 *
 * Copyright 2000, 2001 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

#ifndef _MX_STDIO_H_
#define _MX_STDIO_H_

#if defined(OS_MPW)

FILE *popen( const char *command, const char *type );

int pclose( FILE *stream );

#endif

#endif /* _MX_STDIO_H_ */
